RK-J - Feature #2841

Changes to learn/videos page (27 jan 2023)
01/30/2023 12:57 AM - Ram Kordale

Status: Closed Start date: 01/30/2023
Priority: Immediate Due date: 01/31/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.50 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Please do the following:

- remove the background image

- use same font type/family as home page

- Remove "(range of knowledge)" from "RapidKen.Al = Rapidly increase your Ken (range of knowledge)!"
- replace rest of the text with NEWTEXT

- in NEWTEXT: make "Check out the 1 minute video" bold and make "video hyperlinks" bold purple.

- NEWTEXT =

"When you play a video, you may run into terms that you have kinda forgotten and would like to get a refresher on.

How? Well... RapidKen.Al's video hyperlinks to the rescue.

We make sure to list all such 'difficult terms' as hyperlinks just beside the video.
Click on the hyperlink and we take you straight to the refresher video!!

Now, how cool is that!

Check out the 1 minute video to see this in action.”

History

#1 - 01/30/2023 04:48 AM - Ayush Khandelwal
- Due date set to 01/31/2023
- Estimated time set to 2.50 h

#2 - 02/03/2023 01:08 PM - Ayush Khandelwal

- Status changed from New to Resolved

- Assignee changed from Rishabh Rai to Ayush Khandelwal
- % Done changed from 0 to 100

Working as expected

#3 - 02/03/2023 01:08 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#4 - 03/02/2023 06:33 AM - Ram Kordale
- Status changed from Feedback to Closed
